Subject: bug#43461: Unable to install emacs in Mac OS Catalina - version 10.15.6

From: Andrii Kolomoiets <[email-masked]>
Date: Thu, 17 Sep 2020 10:42:26 +0300

"U, Saravanan" <[email-masked]> writes:

> I have installed emacs version 27.1 in my macbook, when I try to open
> the same I am getting below error/warning which is not allowing me
> open the app,

Then the subject must be "Unable to open" instead of "Unable to
install" ;)

1. In the dialog from the first screenshot press "Show in Finder".
2. Right click on the Emacs app and select "Open" menu item.
3. Confirm opening.